## haskell-mueval 0.9.1

=== debian/changelog ===
haskell-mueval (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #719674)
  * Fix description of mueval package (Closes: #719325 )

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Aug 2013 21:45:32 +0200

haskell-mueval (0.9-2) unstable; urgency=low

  * Add mueval binary package.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 21:13:05 -0400

haskell-mueval (0.9-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Jun 2013 16:36:00 +0200
