## haskell-mueval 0.9.1.1.2

=== debian/changelog ===
haskell-mueval (0.9.1.1.2-5build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:02:34 +0000

haskell-mueval (0.9.1.1.2-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Dec 2015 20:01:54 +0000

haskell-mueval (0.9.1.1.2-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:48 -0500

haskell-mueval (0.9.1.1.2-4) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 09:13:36 +0200

haskell-mueval (0.9.1.1.2-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:14 +0200

haskell-mueval (0.9.1.1.2-2) unstable; urgency=medium

  * Dependency on utf8-string was dropped

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jul 2015 10:00:39 +0200

haskell-mueval (0.9.1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jul 2015 23:36:29 -0400
