=== debian/control ===
Source: haskell-mueval
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cabal-dev,
 libghc-cabal-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-extensible-exceptions-dev,
 libghc-extensible-exceptions-prof,
 libghc-hint-dev (>= 0.3.1),
 libghc-hint-prof,
 libghc-mtl-dev (>> 2),
 libghc-mtl-prof,
 libghc-show-dev (>= 0.3),
 libghc-show-prof,
 libghc-simple-reflect-dev,
 libghc-simple-reflect-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cabal-doc,
 libghc-quickcheck2-doc,
 libghc-extensible-exceptions-doc,
 libghc-hint-doc,
 libghc-mtl-doc,
 libghc-show-doc,
 libghc-simple-reflect-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/gwern/mueval
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Safely evaluate pure Haskell expressions
 Mueval is a Haskell interpreter. It uses the GHC API to evaluate arbitrary
 Haskell expressions.  Importantly, mueval takes many precautions to defang and
 avoid "evil" code.  It uses resource limits, whitelisted modules and Safe
 Haskell, special Show instances for IO, threads, processes, and changes of
 directory to sandbox the Haskell code.
 .
 It is, in short, intended to be a standalone version of Lambdabot's famous
 evaluation functionality.

Package: mueval
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Safely evaluate pure Haskell expressions - executables
 Mueval is a Haskell interpreter. It uses the GHC API to evaluate arbitrary
 Haskell expressions.  Importantly, mueval takes many precautions to defang and
 avoid "evil" code.  It uses resource limits, whitelisted modules and Safe
 Haskell, special Show instances for IO, threads, processes, and changes of
 directory to sandbox the Haskell code.
 .
 This contains the stand-alone mueval binaries.

Package: libghc-mueval-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mueval-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mueval-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
