=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/mueval:: debian/tmp-inst-ghc
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/mueval/usr/bin
