## haskell-mueval 0.9.4

=== debian/changelog ===
haskell-mueval (0.9.4-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Thu, 08 Jan 2026 22:19:42 -0500

haskell-mueval (0.9.4-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 08 Jan 2026 20:24:15 -0500

haskell-mueval (0.9.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084121)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 15:02:32 +0300
