=== debian/control ===
--- 
+++ 
@@ -6,20 +6,25 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-extensible-exceptions-dev,
+ libghc-quickcheck2-dev (>= 2.14.3),
+ libghc-quickcheck2-dev (<< 2.16),
+ libghc-quickcheck2-prof,
+ libghc-extensible-exceptions-dev (>= 0.1.1.4),
+ libghc-extensible-exceptions-dev (<< 0.2),
  libghc-extensible-exceptions-prof,
- libghc-hint-dev (>= 0.5.0),
+ libghc-hint-dev (>= 0.9.0.7),
+ libghc-hint-dev (<< 0.10),
  libghc-hint-prof,
- libghc-quickcheck2-dev,
- libghc-quickcheck2-prof,
- libghc-show-dev (>= 0.3),
+ libghc-show-dev (>= 0.6),
+ libghc-show-dev (<< 0.7),
  libghc-show-prof,
- libghc-simple-reflect-dev,
+ libghc-simple-reflect-dev (>= 0.3.3),
+ libghc-simple-reflect-dev (<< 0.4),
  libghc-simple-reflect-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -28,8 +33,8 @@
  libghc-quickcheck2-doc,
  libghc-show-doc,
  libghc-simple-reflect-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/gwern/mueval
+Standards-Version: 4.7.0
+Homepage: https://github.com/TerenceNg03/mueval#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mueval
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mueval]
 X-Description: safely evaluate pure Haskell expressions
